ome-files 0.1.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - c -

- cache : ome::files::TileCache
- CAN_GROUP : ome::files::FormatReader
- canDoStacks() : ome::files::detail::FormatWriter , ome::files::FormatWriter
- CANNOT_GROUP : ome::files::FormatReader
- certain : ome::files::detail::OMETIFFPlane
- changeOutputFile() : ome::files::detail::FormatWriter , ome::files::FormatWriter
- channels : ome::files::tiff::ImageJMetadata
- checkSuffix() : ome::files::FormatHandler
- cleanMetadata() : ome::files::in::OMETIFFReader
- clear() : ome::files::MetadataMap , ome::files::TileCache , ome::files::TileCoverage
- close() : ome::files::detail::FormatReader , ome::files::detail::FormatWriter , ome::files::FormatHandler , ome::files::in::MinimalTIFFReader , ome::files::in::OMETIFFReader , ome::files::in::TIFFReader , ome::files::out::MinimalTIFFWriter , ome::files::out::OMETIFFWriter , ome::files::tiff::TIFF , ome::files::tiff::TIFF::Impl
- closeTIFF() : ome::files::in::OMETIFFReader
- codec_pixel_type_map : ome::files::detail::WriterProperties
- codec_pixel_types : ome::files::detail::WriterProperties
- companionFiles : ome::files::detail::FormatReader
- compression : ome::files::detail::FormatWriter
- compression_suffixes : ome::files::detail::ReaderProperties , ome::files::detail::WriterProperties
- compression_types : ome::files::detail::WriterProperties
- const_iterator : ome::files::MetadataMap , ome::files::tiff::TIFF
- const_reverse_iterator : ome::files::MetadataMap
- CopySubchannelVisitor() : ome::files::detail::CopySubchannelVisitor
- core : ome::files::detail::FormatReader
- coreIndex : ome::files::detail::FormatReader , ome::files::FormatReader::SaveSeries
- coreIndexToSeries() : ome::files::detail::FormatReader , ome::files::FormatReader
- CoreMetadata() : ome::files::CoreMetadata
- coremetadata_list_type : ome::files::detail::FormatReader
- counts : ome::files::tiff::ImageJMetadata
- coverage : ome::files::tiff::IFD::Impl , ome::files::TileCoverage
- covered() : ome::files::TileCoverage
- createBuffer() : ome::files::VariantPixelBuffer
- ctile : ome::files::tiff::IFD::Impl
- current() : ome::files::tiff::IFD
- currentId : ome::files::detail::FormatReader , ome::files::detail::FormatWriter
- currentTIFF : ome::files::out::OMETIFFWriter